body {
background-attachment: fixed;
font-family: Verdana, Arial, Helvetica, sans-serif;
scrollbar-arrow-color: #FFFFFF;
scrollbar-base-color: #CC8647;
scrollbar-dark-shadow-color: #FFFF00;
scrollbar-track-color: #F0F0F0;
}

.standard { font-size: 12px}
.small { font-size: 10px}
.large { font-size: 16px; font-weight: bold}

.title { font-size: 24pt}
.bold {	font-size: 12px; font-weight: bold}

a:link { text-decoration: underline}
a:visited { text-decoration: underline}
a:active { text-decoration: underline}
a:hover { text-decoration: none}

.transp { filter: alpha(opacity = 60); -moz-opacity: 0.6; }